@media (max-width: 991px) {
.mpt80 {
  padding-top: 80px;
}   
.footer-style4,
.specialbr {
    border-radius: 50px 50px 0 0;
}
.icon-gif {
  width: 80px !important;
  max-width: 80px !important;
  height: auto !important;
  flex-shrink: 0 !important;
  display: inline-block !important;
}  
}

@media (max-width: 767px){
  .pricingtable-wrapper4 .pricingtable-inner .pricingtable-img {
    height: 0;
  }

  .pricingtable-wrapper4 .pricingtable-inner:hover .pricingtable-img {
    left: 0;
    opacity: 1;
    height: 200px;
  }
}
@media (min-width: 992px) {
.dpt100 {
  padding-top: 100px;
}  
img.dw110 {
	max-width: 100%;
	width: 110px;
}
img.dw120 {
	max-width: 100%;
	width: 110px;
}	
img.dw150 {
  max-width: 100%;
  width: 150px;
} 
.footer-style4,
.specialbr {
    border-radius: 100px 100px 0 0;
}
.roundparallax {
	padding: 100px;
}
.icon-gif {
  max-width: 80px;
} 
}
@media (min-width: 768px){
  .pricingtable-wrapper4 .pricingtable-inner:hover .title-wrap {
    margin-left: 30%;
    text-align: left;
  }
}
@media (min-width: 1024px) {
  .hero-slider2 .hero-img img{
    min-height: 600px;
  }
}